import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { KpisalesComponent } from './kpisales.component';

describe('KpisalesComponent', () => {
  let component: KpisalesComponent;
  let fixture: ComponentFixture<KpisalesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ KpisalesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(KpisalesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
